[{
        "q": "How old are you?",
        "a": "I'm <span id=\"age\"></span> years old. This automatically updates now, too, so I won't ever forget to update it again!"
    },
    {
        "q": "Where are you from?",
        "a": "I am from Neuss, Germany and I'm currently living and going to university in Aachen, Germany."
    },
    {
        "q": "Why are you called Ellpeck?",
        "a": "Well, it actually isn't as interesting of a story as some of you might hope. Long story short, when I was little (and was, apparently, very bad at English), I decided to make a YouTube channel called \"LetsPlayEveryGames.\" Shortly after, I also made a Minecraft account that I was going to call the same thing. At the time, though, there was a limit for how many characters your name could have, and so I opted for calling myself \"LPEG\" instead. When a friend of mine came along and started trying to pronounce that name, instead of saying each individual letter on its own, he started pronouncing it like a word: Ell-Peg. ...Ellpeck. I liked that pronounciation and so I stuck with the name."
    },
    {
        "q": "What languages do you speak?",
        "a": "I speak German, English, Java and C# fluently. I'm okay at JavaScript and Python, and I can just about write something in C, HTML, CSS and Lua."
    },
    {
        "q": "How do you make games?",
        "a": "I usually use the .NET-based framework <a href=\"http://www.monogame.net/\">MonoGame</a> together with some libraries to make it a bit easier, including my own library, MLEM, which you can read about in the <a href=\"#projects\">Projects</a> section."
    },
    {
        "q": "When are you updating your Minecraft mods?",
        "a": "If you're asking about Actually Additions, <a href=\"https://ellpeck.de/blog/future_actually_additions\">I don't work on it anymore</a>. If you're asking about any of my other mods: Don't. I'll do it when I feel like it."
    },
    {
        "q": "What's your job/occupation?",
        "a": "I'm currently studying Computer Science at the <a href=\"https://www.rwth-aachen.de/\">RWTH Aachen</a>. I don't have a job on the side or anything, though."
    },
    {
        "q": "Are you for hire?",
        "a": "You can commission me to make a Minecraft mod for you. You can find more information on my <a href=\"https://ellpeck.de/commissions\">commissions page</a>. For other work, you can check out my page on <a href=\"https://www.linkedin.com/in/ellpeck/\">LinkedIn</a>."
    },
    {
        "q": "What do you use to code?",
        "a": "For Java, I use IntelliJ IDEA. For C#, I use JetBrains Rider. For most of my other projects, which are usually rather small, I use Visual Studio Code."
    },
    {
        "q": "What's your favorite programming language?",
        "a": "C#."
    },
    {
        "q": "What are your pronouns?",
        "a": "I'm cis male, so I go by he/him."
    }
]